Bug 732008 - kernel-PAE-2.6.40.3-0.fc15.i686.html crashes on boot
Summary: kernel-PAE-2.6.40.3-0.fc15.i686.html crashes on boot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: i686
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 12:45 UTC by josip@icase.edu
Modified: 2012-06-06 18:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-06 18:28:34 UTC


Attachments (Terms of Use)
Picture of crash screen (247.71 KB, image/jpeg)
2011-08-19 12:45 UTC, josip@icase.edu
no flags Details

Description josip@icase.edu 2011-08-19 12:45:00 UTC
Created attachment 519033 [details]
Picture of crash screen

Description of problem:
Upon updating to kernel-PAE-2.6.40.3-0.fc15.i686 the system crashes on boot, but it works fine with earlier kernel-PAE-2.6.38 kernels

Version-Release number of selected component (if applicable):
kernel-PAE-2.6.40.3-0.fc15.i686

How reproducible:
Update, reboot, crash

Steps to Reproduce:
1. Update
2. Reboot
3. Crash
  
Actual results:
Crash

Expected results:
No crash

Additional info:
See attached picture
Probably related to bug 729315

Comment 1 josip@icase.edu 2011-08-19 12:56:46 UTC
Probably also related to bug 731672

Comment 2 Chuck Ebbert 2011-08-30 12:59:13 UTC
What kind of CPU does that machine have?

Comment 3 josip@icase.edu 2011-09-04 14:31:56 UTC
(In reply to comment #2)
> What kind of CPU does that machine have?

It's a basic Pentium 4 running at 2.8 GHz.  The motherboard is Intel D865PERL.  Basic vanilla genuine Intel hardware -- all Linux kernels run on it but not this one.

Comment 4 Josh Boyer 2012-01-06 15:08:46 UTC
Matthew Garrett pointed me at a patch for a regression in ACPI yesterday.  I've started a scratch build with this patch applied.  Could those with an impacted machine please try this kernel when it finishes building and let us know the results?

http://koji.fedoraproject.org/koji/taskinfo?taskID=3624930

Comment 5 Josh Boyer 2012-01-06 16:05:12 UTC
My apologies, I pasted the wrong link to the scratch build.  This is the one that should be tested:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3625177

Comment 6 Josh Boyer 2012-06-06 18:28:34 UTC
This should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.